{
  "scripts": {
    "build": "webpack --mode=production",
    "dev": "webpack serve --mode=development"
  },
  "devDependencies": {
    "@babel/core": "^7.29.7",
    "@babel/preset-react": "^7.29.7",
    "@babel/register": "^7.29.7",
    "babel-loader": "^10.1.1",
    "copy-webpack-plugin": "^14.0.0",
    "css-loader": "^7.1.4",
    "css-minimizer-webpack-plugin": "^8.0.0",
    "html-webpack-plugin": "^5.6.7",
    "mini-css-extract-plugin": "^2.10.2",
    "prettier": "^3.8.3",
    "react": "^19.2.7",
    "react-dom": "^19.2.7",
    "style-loader": "^4.0.0",
    "webpack": "^5.107.2",
    "webpack-cli": "^7.0.3",
    "webpack-dev-server": "^5.2.4"
  }
}
